### Method

# ICalGLib Parameter get_iana_value

since: 1.0

#### Declaration [src]

    const gchar*
    i_cal_parameter_get_iana_value (
      ICalParameter* param
    )

#### Description [src]

Gets the iana_value property of the native part of the `ICalParameter`.

Available since: 1.0

#### Return value

Type: `const gchar*`

The property of the `value`.

The returned data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.